Jump to content


Photo

New Version 1.5?


  • Please log in to reply
6 replies to this topic

#1 pentimento

pentimento

    RAGE Newbie

  • RAGE Members
  • Pip
  • 4 posts

Posted 16 January 2008 - 06:39 PM

Just saw on VersionTracker that there is a new version 1.5 out - I downloaded and tried to install. Seems that this one is called Rage Domainer.app and my last one 1.1 is called Domainer.app.
Can't open the new version and when I try to check for updates for 1.1, it says that I have the current version. Any suggestions? Thanks!

1st error: An error occurred during the operation. duplicate column name:blogname
2nd error:
Error updating database
Your database could not be modified. You may not have the correct file Permissions or your disk may be full. Domainer will now quit.

Running on 10.4.11

Edited by pentimento, 16 January 2008 - 06:42 PM.


#2 chris

chris

    RAGE User

  • RAGE Members
  • PipPip
  • 7 posts

Posted 17 January 2008 - 04:37 AM

Hi, same problem here.

I saw that there is a new version of Domainer reading your post. Like you, using the "check update" inside Domainer 1.1 didn't told me there was a new version.
I downloaded and installed Domainer 1.5, launched it, no problem at all, saw all of my sites.

Then I double-checked the RAGE site, as I also own Google Sitemap Automator and SErank (and SEKeyword which is free), and bang, same thing for SERank : new version 1.5 on the site, "check update" in SERank 1.0 wouldn't find a new version.

So I installed SERank 1.5, tested it, but didn't find Domainer, same problem as described here : http://www.ragesw.co...p?showtopic=892
So I used the same workaround (create a dummy website) and imported all Domainers site. Worked well.

But now, when I launch Domainer, I got the exact same problem than you : "duplicate column name:blogname" and "database could not be modified".

Could it be related :
- to the fact that SERank has some difficulties to found Domainer database ?
- to the fact that I imported Domainer data in SERank ?
- to the fact that I run both on a French Mac OS X 10.5.1 ?

As I'm on Time Machine, I can get old version of database/app/config file as needed.

My config :
Powerbook G4 (last model), French Mac OS X 10.5.1


I restored the database from before importing data in SERank (thanks a lot, Time Machine ! :)) and now Domainer (1.5) works like before, can read the data.

As a side note, SERank now can see the Domainer data without a problem, but SEKeywords cannot anymore (even with sites in it).
And the same trick works for SEKeywords : just create a dummy site, and then SEKeywords can see Domainer data.

Any thought about that ?

#3 RageSW

RageSW

    Administrator

  • RAGE Admin
  • PipPipPipPipPip
  • 2,074 posts

Posted 17 January 2008 - 10:51 AM

Both applications have been renamed to begin with RAGE.

Do not launch version 1.1 if you have already launched version 1.5 as it can reset the database options. If you have done this, please contact support and we can hep fix your database so you can use 1.5 again.

The check for update problem has been fixed.

#4 pentimento

pentimento

    RAGE Newbie

  • RAGE Members
  • Pip
  • 4 posts

Posted 17 January 2008 - 12:43 PM

Both applications have been renamed to begin with RAGE.

Do not launch version 1.1 if you have already launched version 1.5 as it can reset the database options. If you have done this, please contact support and we can hep fix your database so you can use 1.5 again.

The check for update problem has been fixed.


Reinstalled through check for updates. Still cannot open 1.5, only 1.1 - same errors as above.

#5 chris

chris

    RAGE User

  • RAGE Members
  • PipPip
  • 7 posts

Posted 17 January 2008 - 01:12 PM

Thanks for the tip (about not launching version 1.1), but it's definitively NOT the problem I got, as I have put Domainer 1.1 to the trash before putting and launching 1.5.
So I'm really sure that I DIDN'T launched 1.1 after having launched 1.5.

I got my database back thanks to Time Machine. I got back a 1.1 database, opened it with 1.5, and this time it's working like a charm. So I got a 1.5 working.

But I'm really sure of what I have done, and so it means that there is a way to get a corrupted database without launching 1.1 after updating. Maybe related to using SERank. Maybe related to the fact that SERank and SEKeywords have problem finding Domainer data sometimes (erratically).

#6 pentimento

pentimento

    RAGE Newbie

  • RAGE Members
  • Pip
  • 4 posts

Posted 19 January 2008 - 12:33 PM

I also did not open 1.1 after opening 1.5 as I could never get 1.5 open...1.1 does open however, so I am unsure that the database is corrupted.

Edited by pentimento, 19 January 2008 - 12:34 PM.


#7 RageSW

RageSW

    Administrator

  • RAGE Admin
  • PipPipPipPipPip
  • 2,074 posts

Posted 21 January 2008 - 10:42 AM

You may have accidentally opened version 1.1 because 1.5 was renamed RAGE Domainer.

We will be releasing an update which fixes this problem shortly.

If you re-download you will get a copy that will show one error message the first time it is launched, but every other time will work as expected.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users